Skip to main content
`Ctrl`+`K`

# TSGLEERegisterDestroy

Frees the list of schemes that were registered by `TSGLEERegister()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEERegisterDestroy(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSGLEERegister()`, `TSGLEERegisterAll()`

## Level

advanced

## Location

src/ts/impls/glee/glee.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages